{
  "navigationBarTitleText": "教研室列表",
  "enablePullDownRefresh": false,
  "usingComponents": {
    "status-bar": "/components/statusBar/statusBar",
    "teaching-case": "/components/teaching-case/teaching-case"
  }
}